@import url('https://fonts.googleapis.com/css2?family=Cal+Sans&family=Poetsen+One&display=swap');


body {
  /* font-family: "Cal Sans", sans-serif; */
  background-color: #191919;
  color: #fff;
}

.calsans {
  font-family: "Cal Sans", sans-serif;
}

h1,
h2,
h5 {
  font-family: "Poetsen One", sans-serif;
}

.card-img-top {
  transition: all 0.3s ease;
  border: 4px solid transparent;
}

.card{
  background: transparent;
  color: #fff;
}

.card:hover .card-img-top {

}

.card:hover .card-title {
  color: #ff710d;
  transition: color 0.3s ease;
}

#menu h4 {

  font-family: "Cal Sans", sans-serif;
  letter-spacing: 2px;
}

.text-orange{
  color: #ff710d;
}

.nav-link {

  font-family: "Cal Sans", sans-serif;

  letter-spacing: 2px;
  color: #fff;
  margin-right: 1rem;
  font-weight: 500;
}

.nav-link:hover {
  color: #ff710d;
}

.js-sticky-nav.scrolled {
  background-color: rgb(0, 0, 0); /* Example change */
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
  transition: all 0.3s ease;
}


/* Icons */
.icons-top {
  position: relative;
}

.icons-top, .icons-top li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.icons-top li {
  display: inline-block;
}

.icons-top li a {
  border-radius: 50%;
  background: #fff;
  color: #394f4b;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  opacity: .8;
}

.icons-top li a > span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.icons-top li a:hover {
  opacity: 1;
}

.icons-top.icons-dark li a {
  color: #fff;
  background: #000;
  width: 40px;
  height: 40px;
  opacity: 1;
}

.icons-top.icons-dark li a:hover {
  background: #ffd969;
}
.btn-reserve {

  font-family: "Cal Sans", sans-serif;
  
}

.btn-reserve:hover {
  /* background-color: #c1c1c1; */
}

.hero-text h1 {
  font-size: 3rem;
  color: #ff710d;
}

.hero-text p {
  font-size: 1rem;
  margin-bottom: 20px;
}

.btn-dark {
  padding: 10px 20px;
}

.hero-image {
  position: relative;
}

.main-img {
  border-radius: 0 50px;
  max-width: 100%;
}
.social-nav i {
    font-size: 20px;
    float: left;
    width: 44px;
    height: 44px;
    background: #ffffff;
    display: flex
;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    margin-right: 5px;
}
.overlay-img {
  position: absolute;
  bottom: -40px;
  left: -40px;
  border-radius: 50%;
  overflow: hidden;
  width: 200px;
  height: 200px;
  border: 4px solid white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.overlay-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rotate {
  animation: spin 10s linear infinite;
}


.btn {
  display: inline-block;
  background: transparent;
  text-transform: uppercase;
  font-weight: 500;
  font-style: normal;
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  color: #ff6a00 !important;
  border-radius: 0;
  padding: 18px 80px 20px;
  transition: all 0.7s ease-out;
  /* #8D7848, #413421, #D5B462, #E0E0E0, #D5B462, #413421, #8D7848 */
  background: linear-gradient(270deg, #ff6a00, rgb(255, 106, 0, 0.8), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-position: 1% 50%;
  background-size: 300% 300%;
  text-decoration: none;
  margin: 0.625rem;
  border: none;
  height: auto;
  border: 1px solid #ff6a00;
}

.btn:hover {
  color: #fff !important;
  border: 1px solid #ff6a00;
  background-position: 99% 50%;
}


    .hero {
      height: 90vh;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      color: white;
      position: relative;
      background: linear-gradient(
                  rgba(0, 0, 0) 5%, 
                  rgba(0, 0, 0, 0.8) 50%, 
                  rgba(0, 0, 0, 0.6)
                ),
                url('../img/bahnmi-header.png') center/cover no-repeat;
    }
    .hero-content {
      max-width: 800px;
    }

.header-container-text {
    position: relative;
    padding-top: 136px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* min-height: 760px; */
    height: 100%;
    text-align: center;
}
.navbar {
  min-height: 60px; /* bigger tap area */
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

/* .navbar-shrink {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  transition: all 0.3s ease;
  transition: height 0.2s ease;
}

.navbar-shrink .navbar-brand img {

  transition: height 0.2s ease;
  transition: all 0.3s ease;
} */


/*--------------------------------------------------------------
# Menu Section
--------------------------------------------------------------*/
.menu #menu-flters {
  padding: 0;
  margin: 0 auto 0 auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}
.menu #menu-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 12px 10px 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  margin-bottom: 10px;
  transition: all ease-in-out 0.3s;
  border-radius: 50px;
  font-family: "Poetsen One", sans-serif;
}
.menu #menu-flters li:hover, .menu #menu-flters li.filter-active {
  color: #ff6a00;
}
.menu #menu-flters li:last-child {
  margin-right: 0;
}
.menu .menu-item {
  margin-top: 20px;
}
.menu .menu-img {
  width: 70px;
  border-radius: 50%;
  float: left;
  border: 5px solid rgba(255, 255, 255, 0.2);
  aspect-ratio: 1/1;
  object-fit: cover;
}
.menu .menu-content {
  margin-left: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.menu .menu-content::after {
  /* content: "......................................................................" "...................................................................." "...................................................................."; */
  position: absolute;
  left: 20px;
  right: 0;
  top: -4px;
  z-index: 1;
  color: #bab3a6;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.menu .menu-content a {
  padding-right: 10px;
  background: #1a1814;
  position: relative;
  z-index: 3;
  font-weight: 700;
  color: white;
  transition: 0.3s;
  text-decoration: none;
}
.menu .menu-content a:hover {
  color: #ff6a00;
}
.menu .menu-content span {
  background: #1a1814;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  font-weight: 600;
  color: #ff6a00;
  place-content: center;
  
}
.menu .menu-ingredients {
  margin-left: 35px;
  font-style: italic;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: rgba(255, 255, 255, 0.5);
}

.menu a{
  text-decoration: none;
  color: #ff6a00;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
}

.contact .info i {
  font-size: 20px;
  float: left;
  width: 44px;
  height: 44px;
  background: #ff710d;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #929292;;
}

.contact .info a {
  text-decoration: none;
  color: #929292;;
}

.contact .info .open-hours,
.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #ff6a00;
  border-top-color: #1a1814;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  background: #ffffff;
  border-color: #625b4b;
  color: rgb(0, 0, 0);
}

.contact .php-email-form input::-moz-placeholder,
.contact .php-email-form textarea::-moz-placeholder {
  color: #a49b89;
}

.contact .php-email-form input::placeholder,
.contact .php-email-form textarea::placeholder {
  color: #a49b89;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #ff710d;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #ff710d;
  border: 0;
  padding: 10px 35px;
  color: #ffffff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ff710d;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@media (max-width:1020px) {
  .fixs {
    width: 100%;
  }
}


/* Site Nav */
.sticky-wrapper {
  z-index: 999;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.sticky-wrapper .untree_co--site-nav {
  padding-top: 30px;
  padding-bottom: 30px;
  position: fixed;
  left: 0;
  font-weight: 400;
  z-index: 1002;
  width: 100%;
  top: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.sticky-wrapper .untree_co--site-nav .container {
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .logo-wrap {
  position: absolute;
  left: 0;
}

@media (max-width: 767.98px) {
  .sticky-wrapper .untree_co--site-nav .logo-wrap {
    left: 15px;
  }
}

.sticky-wrapper .untree_co--site-nav .icons-wrap {
  position: absolute;
  right: 0;
}

@media (max-width: 767.98px) {
  .sticky-wrapper .untree_co--site-nav .icons-wrap {
    right: 15px;
  }
}

.sticky-wrapper .untree_co--site-nav .logo-wrap, .sticky-wrapper .untree_co--site-nav .icons-wrap {
  z-index: 1003;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul-wrap {
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .untree_co--site-logo {
  font-size: 1.3rem;
  color: #fff;
  font-weight: 700;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul {
  text-align: center;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li {
  text-align: left;
  display: inline-block;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li > a {
  padding: 10px 20px;
  display: block;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .05rem;
  font-size: 12px;
    text-decoration: none;
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li > a:before {
  left: 20px;
  right: 20px;
  content: "";
  position: absolute;
  height: 1px;
  background: #fff;
  bottom: 0;
  width: 0%;
  -webkit-transition: .2s width ease-in-out;
  -o-transition: .2s width ease-in-out;
  transition: .2s width ease-in-out;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li > a:hover {
  color: #fff;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li > a:hover:before {
  width: calc(100% - 40px);
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children {
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul {
  visibility: hidden;
  opacity: 0;
  z-index: 2;
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 200px;
  background: #fff;
  padding: 20px 0px;
  margin-top: 20px;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1.5;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li {
  display: block;
  /* 2nd level hover*/
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li a, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li a {
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
  color: gray;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li a:hover, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li a:hover {
  color: #000;
  background: #f9f9f9;
  padding-left: 30px;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children {
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > a, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > a {
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > a:before, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > a:before {
  position: absolute;
  content: "\e315";
  font-size: 16px;
  top: 50%;
  color: #000;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'icomoon';
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > ul, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > ul {
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: 0;
  z-index: 22;
  list-style: none;
  top: 0;
  left: 100%;
  min-width: 200px;
  background: #fff;
  padding: 20px 0px;
  margin-top: 20px;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > .dropdown a, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li.has-children > ul a, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > .dropdown a, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li.has-children > ul a {
  padding-left: 30px;
  padding-right: 30px;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:hover, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:focus, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:active, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:hover, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:focus, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:active {
  cursor: pointer;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:hover > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:focus > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > .dropdown > li:active > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:hover > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:focus > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children > ul > li:active > .dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:hover, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:focus, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:active {
  cursor: pointer;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:hover > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:focus > .dropdown, .sticky-wrapper .untree_co--site-nav .site-nav-ul > li.has-children:active > .dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.active > a {
  position: relative;
}

.sticky-wrapper .untree_co--site-nav .site-nav-ul > li.active > a:before {
  color: #fff;
  width: calc(100% - 40px);
}

.sticky-wrapper .untree_co--site-nav.dark .untree_co--site-logo {
  color: #000;
}

.sticky-wrapper .untree_co--site-nav.dark .site-nav-ul li a {
  color: #000;
}

.sticky-wrapper .untree_co--site-nav.dark .site-nav-ul > li > a:before {
  background: #ffd969;
}

.sticky-wrapper .untree_co--site-nav.dark .burger:before, .sticky-wrapper .untree_co--site-nav.dark .burger span, .sticky-wrapper .untree_co--site-nav.dark .burger:after {
  background: #000;
}

.sticky-wrapper.is-sticky .untree_co--site-nav {
  background: #151515;
  -webkit-box-shadow: 0 2px 10px 0 ffbe0036;
  box-shadow: 0 2px 10px 0 ffbe0036;
}

@media (min-width: 992px) {
  .sticky-wrapper.is-sticky .untree_co--site-nav {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.sticky-wrapper.is-sticky .untree_co--site-nav a {
  color: #ffffff;
}

.sticky-wrapper.is-sticky .untree_co--site-nav .site-nav-ul li a {
  color: #ffffff;
}

.sticky-wrapper.is-sticky .untree_co--site-nav .site-nav-ul > li > a:before {
  background: #ffd969;
}

.sticky-wrapper.is-sticky .icons-top li a {
  background: #000;
  color: #fff;
  opacity: 1;
}

.sticky-wrapper.is-sticky .icons-top li a:hover {
  background: #ffd969;
  color: #fff;
}

.sticky-wrapper.is-sticky .burger:before, .sticky-wrapper.is-sticky .burger span, .sticky-wrapper.is-sticky .burger:after {
  background: #a8a8a8;
}

/* Mobile nav */
.untree_co--site-mobile-menu {
  position: fixed;
  z-index: 1009;
  height: 100vh;
  background: #181818;
  width: 280px;
  overflow: auto;
  padding-top: 30px;
  padding-bottom: 70px;
  width: 280px;
  left: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1), 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
}

.offcanvas .untree_co--site-mobile-menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.untree_co--site-mobile-menu .close-wrap {
  margin-right: 20px;
  position: relative;
}

.untree_co--site-mobile-menu .close-wrap a {
  margin-right: 15px;
}

.untree_co--site-mobile-menu .close-wrap a:hover {
  opacity: .5;
}

.untree_co--site-mobile-menu .close-wrap a .close-label {
  margin-right: 20px;
  color: #cfcfcf;
}

.untree_co--site-mobile-menu .close-wrap a .close-times {
  position: relative;
  margin-top: 4px;
  right: 0;
}

.untree_co--site-mobile-menu .close-wrap a .close-times .bar1, .untree_co--site-mobile-menu .close-wrap a .close-times .bar2 {
  width: 2px;
  height: 20px;
  background: #1e1e1e;
  position: absolute;
}

.untree_co--site-mobile-menu .close-wrap a .close-times .bar1 {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.untree_co--site-mobile-menu .close-wrap a .close-times .bar2 {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.untree_co--site-mobile-menu ul, .untree_co--site-mobile-menu ul li {
  padding: 0;
  margin: 0;
  position: relative;
}

.untree_co--site-mobile-menu ul a, .untree_co--site-mobile-menu ul li a {
  position: relative;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  color: #cfcfcf;
}

.untree_co--site-mobile-menu ul a:hover, .untree_co--site-mobile-menu ul li a:hover {
  color: #ffd969;
}

.untree_co--site-mobile-menu ul > li > ul > li > a {
  position: relative;
  padding-left: 30px;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.untree_co--site-mobile-menu ul > li > ul > li > ul > li > a {
  position: relative;
  padding-left: 50px;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.untree_co--site-mobile-menu ul > li.has-children .arrow-collapse {
  position: absolute;
  right: 10px;
  top: 0px;
  z-index: 20;
  width: 45px;
  height: 45px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
}

.untree_co--site-mobile-menu ul > li.has-children .arrow-collapse:before {
  font-size: 11px !important;
  z-index: 20;
  font-family: "icomoon";
  content: "\f078";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.untree_co--site-mobile-menu ul > li.has-children .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.untree_co--site-mobile-menu ul > li.has-children > ul > li.has-children .arrow-collapse {
  top: -10px;
}

.untree_co--site-wrap {
  width: calc(100%);
  -webkit-transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1), 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
}

.offcanvas .untree_co--site-wrap {
  -webkit-transform: translateX(80px);
  -ms-transform: translateX(80px);
  transform: translateX(80px);
}

/* Burger */
.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
  z-index: 1001;
  float: right;
}

.burger:before, .burger span, .burger:after {
  width: 100%;
  height: 2px;
  display: block;
  background: #fff;
  border-radius: 2px;
  position: absolute;
  opacity: 1;
}

.burger:before, .burger:after {
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  content: "";
}

.burger:before {
  top: 4px;
}

.burger span {
  top: 15px;
}

.burger:after {
  top: 26px;
}

/* Hover */
.burger:hover:before {
  top: 7px;
}

.burger:hover:after {
  top: 23px;
}

/* Click */
.burger.active span {
  opacity: 0;
}

.burger.active:before, .burger.active:after {
  top: 40%;
}

.burger.active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
  /*for IE*/
}

.burger.active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
  /*for IE*/
}

.burger:focus {
  outline: none;
}



  .parallax {
    position: relative;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    overflow: hidden; /* hides the background outside section */
  }

  .parallax::before {
    content: "";
    position: fixed; /* stays fixed in viewport */
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-image:   linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../img/parallax.png');
    background-size: cover;
    background-position: center;
    z-index: -1;
  }

  .parallax2 {
    position: relative;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    overflow: hidden; /* hides the background outside section */
  }

  .parallax2::before {
    content: "";
    position: fixed; /* stays fixed in viewport */
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-image:   linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../img/parallax2.png');
    background-size: cover;
    background-position: center;
    z-index: 0;
  }

